count: 2
next: null
previous: null
results:
- authors:
  - Yu X.
  - Wu Z.
  - Song Z.
  - Zhang H.
  - Zhan J.
  - Yu H.
  - Huang H.
  - Yang B.
  - Xie L.
  - Dai X.
  - Zhao W.
  - Wu L.
  - Yu J.
  doi: ''
  pub_id: 1059256
  publication: Unpublished.
  pubmed_id: ''
  title: Duodenal Jejunal Bypass Single Anastomosis Improve Glucose Metabolism by
    Regulating Gut Microbiota and Short-Chain Fatty Acids in Goto-Kakisaki Rats
- authors:
  - Yu X.
  - Wu Z.
  - Song Z.
  - Zhang H.
  - Zhan J.
  - Yu H.
  - Huang H.
  - Yang B.
  - Xie L.
  - Dai X.
  - Zhao W.
  - Wu L.
  - Yu J.
  doi: ''
  pub_id: 1045198
  publication: Submitted (06-DEC-2019) to the INSDC. Department of General Surgery,
    Zhujiang Hospital, Southern Medical University, Industrial Road, Haizhu District,
    Guangzhou 510280, China
  pubmed_id: ''
  title: INSDC submission
